#publi4{
    position:relative;
    display:block;
    margin:0px;
    padding:0px;
    width:230px;
	height:241px;
    overflow:hidden;
	/*float:left;*/
}

#publi4 li{
    position:absolute;
    display:block;
    list-style-type:none;
    margin:0px;
    padding:0px;
    background-color:#FFFFFF;
}

#publi4 li img{
    display:block;
    background-color:#FFFFFF;
	padding:0;
	margin:0;
	border:0;
}